<table width="100%" cellpadding="5" cellspacing="0" border="0">
	<tr><td class="nav"><a href="index.php?section=home">Home</a>&nbsp;&gt;&nbsp;<a href="index.php?section=holidays&theme=<?php echo $data["theme"] ?>">Holidays</a></td></tr>
	<tr><td><table cellpadding="0" cellspacing="3" border="0" align="center">
	<form action="index.php" method="post">
	<input type="hidden" name="section" value="holidays">
	<input type="hidden" name="action" value="save">
	<input type="hidden" name="theme" value="<?php echo $data["theme"]; ?>">
	<input type="hidden" name="hld_id" value="<?php echo $data["hld_id"]; ?>">	
		<tr><td class="body">Holiday Name</td>
		<td><?php
		admin_form_element( array ("type" => "input", "size" => 30, "name" => "name", "value" => $data["name"]) );
		?></td></tr>
		<tr><td class="body">Month</td><td><?php
		$months[""] = "Month";
		$months_line = "Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sep,Oct,Nov,Dec";
		$months_arr = explode(",",$months_line);    
		while(list($key,$val) = each($months_arr)){
		$months[$key+1] = $val;
		}//while
		admin_form_element( array ("type" => "select", "name" => "month", "options" => $months, "value" => $data["month"]) );
		?></td></tr>
		<tr><td class="body">Exact Day</td><td><?php
		$days[""] = "Day";	
		for($i=1;$i<=31;$i++) {		
			if($i<10){			
				$days[$i] = "0".$i;			
			}//if
			else{
				$days[$i] = $i;
			}//else
		}//for
		admin_form_element( array ("type" => "select", "name" => "day", "options" => $days, "value" => $data["day"]) );
		?></td></tr>
		<tr><td class="body">Related Day</td>
		<td><?php
		admin_form_element( array ("type" => "input", "size" => 20, "name" => "descr", "value" => $data["descr"]) );
		?></td></tr>
		<tr><td class="body">Holiday Type</td><td><?php
		$options["h"] = "Official";
		$options["d"] = "Non-Official";
		admin_form_element( array ("type" => "select", "name" => "type", "options" => $options, "value" => $data["type"]) );
		?></td></tr>
		<tr><td colspan="2" align="center"><?php
		admin_form_element( array ("type" => "button", "value" => "Back", "link" => $data["link"]) );
		echo "&nbsp;";
		admin_form_element( array ("type" => "button", "value" => "Save") );
		?></td></tr>
	</form>
	</table></td></tr>
</table>